Bug 90105 - Anaconda crashed before finishing package installation in text mode
Summary: Anaconda crashed before finishing package installation in text mode
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-02 15:12 UTC by Diego Flores
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 20:46:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Diego Flores 2003-05-02 15:12:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
The thing is, that, before the package installation procedure is
finished, a window pop up telling me something like:

An unexpected error occurred in anaconda or something
And then, outputs the text:

Traceback (innermost last)
File "/usr/bin/anaconda", line 633, in ?
 intf.run(id, dispatch, ConfigFileData)
File "/usr/bin/anaconda/text.py", line 427, in run


And the installation process stops there


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Boot istall from diskette. Choose text mode install
2.Custom disk partitioning
3.Select packages to install manually
    

Actual Results:  4.After the package install started, more or less after 
installing the perl packages, a popup window appears telling me the above, then
offering the OK button.
Once pressed, the system reboots, but the it cannot boot because
not even GRUB gets configured


Expected Results:  It should have finished installing packages, then it should 
have 
allowd to configure printers, X11, sound, etc, and then reboots
with a system ready to function.

Additional info:

System:
Mainboard with OPTi Viper IDE Controller
Pentium (S) 120 MHz
Drive: Maxtor 1.2 Gb (not too new, but with no bad blocks)

Comment 1 Michael Fulbright 2003-05-05 15:45:16 UTC
Please attach the entire error output (save to floppy first).

Comment 2 Michael Fulbright 2003-06-18 20:46:03 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.